.spinner {
  border-radius: 50%;
  border-left: 3px dotted red;
  height: 30px;
  width: 30px;
  animation: spin 1s infinite ease;
  margin: 0 auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
